[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Installed fetchmail 5.8.1-1 (i386 all source)

Hash: SHA1

Format: 1.7
Date: Wed, 11 Apr 2001 12:09:35 -0300
Source: fetchmail
Binary: fetchmailconf fetchmail
Architecture: source all i386
Version: 5.8.1-1
Distribution: unstable
Urgency: medium
Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
Changed-By: Henrique de Moraes Holschuh <hmh@debian.org>
 fetchmail  - POP3, APOP, IMAP mail gatherer/forwarder
 fetchmailconf - fetchmail configurator
Closes: 92793 93215 93316
 fetchmail (5.8.1-1) unstable; urgency=medium
   * The "it's time for the spring cleanup" release
   * New upstream source
     - Nalin Dahyabai's password parsing and authentication fixes.
     - Golden brand (5.8.0)
   * New upstream gettext 0.10.36 used instead of fetchmail upstream's.  From
     now on, Debian builds will always include the newest Debian packaged
     version of gettext in the package source, just in case (we do not use
     it, though)
   * Build tweaks: to make sure new gettext will work, debian/rules clean now
     adds execute permissions to all files that should have them, instead of
     trusting the upstream tarball
   * Switch to debhelper DH_COMPAT mode 3
   * Kerberos build support in fetchmail is NOT sane. I don't have a very
     good way to test this stuff (and I don't think upstream can, either...),
     but I'll try to at least clean it up to the point of it building
     out-of-the-box using the multiple kerberos packages available in Debian.
     This probably closes: #92793.
     - configure changes to properly detect and work with heimdal-dev,
       kerberos4kth-dev and krb5-dev. Do notice heimdal-dev does not provide
       kerberosIV compatibility in Debian, you need kerberos4kth-dev too if
       you need it (configure.in). Also, Heimdal builds *require* OpenSSL
       support (due to Debian's packaging of Heimdal).
     - rfc1731 seems to require kerberosIV support as far as I can tell from
       RFCs, and the imap.c code agrees with this. This means that now KPOP
       is only available if kerberosIV is as well. Do remember that GSSAPI
       does not require kerberosIV and will work in kerberosV-only setups
   * Fix typo in logcheck.ignore file (closes: #93215)
   * Initscript fixed to not lie about fetchmail already running when it
     fails to start (e.g. due to bad DNS) (closes: #93316)
   * Do not use the poll name when using "via localhost" unless it is
     a multidrop poll. (partialy addresses #92554)
 9939349f21cb0def31226564601353f3 711 mail optional fetchmail_5.8.1-1.dsc
 eb76504e83d2bae98c630526664262ba 822015 mail optional fetchmail_5.8.1.orig.tar.gz
 27040068c06cc924bcd70078979d8aca 128363 mail optional fetchmail_5.8.1-1.diff.gz
 1c7a5928a650e81956ac8531b2186823 107528 mail optional fetchmailconf_5.8.1-1_all.deb
 04cd1057857fc263d295b41abd94a7d8 382566 mail optional fetchmail_5.8.1-1_i386.deb

Version: GnuPG v1.0.4 (GNU/Linux)
Comment: For info see http://www.gnupg.org


  to pool/main/f/fetchmail/fetchmail_5.8.1-1.diff.gz
  to pool/main/f/fetchmail/fetchmail_5.8.1.orig.tar.gz
  to pool/main/f/fetchmail/fetchmail_5.8.1-1.dsc
  to pool/main/f/fetchmail/fetchmailconf_5.8.1-1_all.deb
  to pool/main/f/fetchmail/fetchmail_5.8.1-1_i386.deb

Reply to: